need itunes 9.2 to use for my iphone 4 as itunes 10 is too recent for my osx 10.4.11

Discussion in 'iPhone Tips, Help and Troubleshooting' started by papermatemac, Sep 14, 2010.

  1. papermatemac macrumors newbie

    Joined:
    Sep 14, 2010
    #1
    hi guys, all i need to do is download itunes 9.2 i think so i can sync my iphone 4 to my os x 10.4.11 mac book pro but i cant find the download for mac anywhere. some help would be great, thanks alot.
     
  2. CSMchris376 macrumors regular

    Joined:
    Mar 13, 2010
    Location:
    Illinois
    #2
    This is from the tech specs on the iPhone 4. I don't believe you can use the iPhone 4 with that version of Mac OSX. While it does mention iTunes 9.2, it gives the specs of OSX v10.5.8 or later.

    Mac system requirements
    Mac computer with USB 2.0 port
    Mac OS X v10.5.8 or later
    iTunes 9.2 or later (free download from www.itunes.com/download)
    iTunes Store account
    Internet access

    I'm not sure where you could find a download of iTunes 9.2, but I would imagine that Google could help.
     
  3. r.j.s Moderator emeritus

    r.j.s

    Joined:
    Mar 7, 2007
    Location:
    Texas
    #3
  4. TurdFerguson macrumors 6502

    Joined:
    Jun 13, 2009
    Location:
    O'side!
    #4
    Even with iTunes 9.2, if you have 10.4.11 you cannot sync an iPhone 4 at all. I had to upgrade to 10.5 for this reason.
     

Share This Page